---
rougail:                                # Rougail
  var1:                                 # A suffix variable
    - val1
    - val2
  dynval1:
    var: val1                           # A dynamic variable
  dynval2:
    var: val2                           # A dynamic variable
  var3: val1                            # A variable calculated
